Bug 158589 - python-reportlab is built against wrong version of python
python-reportlab is built against wrong version of python
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-reportlab (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-23 15:49 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 15:58:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-05-23 15:49:50 EDT
Description of problem:

It's built against python2.3. Needs a rebuild.
Comment 1 Brian Pepple 2005-05-23 15:55:40 EDT
Are you sure of this?  Here's what I'm showing from the latest build:

Name        : python-reportlab             Relocations: (not relocatable)
Version     : 1.20                              Vendor: (none)
Release     : 3.fc4                         Build Date: Mon 09 May 2005 03:00:31
PM EDT
Install Date: Sat 21 May 2005 10:53:36 AM EDT      Build Host: extras64
Group       : Development/Libraries         Source RPM:
python-reportlab-1.20-3.fc4.src.rpm
Size        : 5752735                          License: BSD
Signature   : DSA/SHA1, Tue 10 May 2005 12:26:31 AM EDT, Key ID
82ed95041ac70ce6URL         : http://www.reportlab.org/
Summary     : Python PDF generation library
Description :
Python PDF generation library.
/usr/lib/python2.4/site-packages/reportlab
/usr/lib/python2.4/site-packages/reportlab/__init__.py
/usr/lib/python2.4/site-packages/reportlab/__init__.pyc
<snip>
Comment 2 Bill Nottingham 2005-05-23 15:58:58 EDT
Whoops, was looking at the old version which is still in the repo. Don't mind me. :)

Note You need to log in before you can comment on or make changes to this bug.